Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6439

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6439
Last Modified 02 Apr 2009 01:43:30
Published 06 Mar 2009 01:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6439

Summary

Cross-site scripting (XSS) vulnerability in search_results.php in ABK-Soft AbleDating 2.4 allows remote attackers to inject arbitrary web script or HTML via the keyword parameter.

Vulnerable Systems

Application

  • Abledating 2.4


References

XF - abledating-searchresults-xss(42596)

BID - 29342

BUGTRAQ - 20080522 abledating 2.4 >> Sql injection and cross site scripting on search_results.php

SECUNIA - 30366


Last Updated: 27 May 2016 10:49:12